
PENGADIAN EMAS - Bug #14548

iOS[EMAS][REGISTRATION][EMAS] It keeps loading after user click Lanjut button at Beli Emas

description screen

28 October 2022 10:49 AM - hsulynn pang

Status: Closed Start date: 28 October 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: uatapp108

build installed: 4.11 (42)

steps:

(1) login

(2) verify the dashboard slide to Investasi & Ansuransi

(3) click + button

(4) click Beli Emas via Pegadaian

(5) click the Lanjut button at Beli Emas description screen

(6) verify the screen

Actual result: It keeps loading

Expected result: It wouldn't keep loading and proceed to next screen

History

#1 - 28 October 2022 11:36 AM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to hsulynn pang

#2 - 28 October 2022 04:55 PM - hsulynn pang

- Status changed from Resolved to Assigned

- Assignee changed from hsulynn pang to salim wijaya

the issue still exist.

video sent via WA

#3 - 28 October 2022 06:00 PM - salim wijaya

- Assignee changed from salim wijaya to hsulynn pang

#4 - 31 October 2022 04:36 PM - hsulynn pang

- File retest-14548.mp4 added

- Status changed from Assigned to Closed

Tested ok

Files

RPReplay-Final1666924862 (1).mp4 3.51 MB 28 October 2022 hsulynn pang

retest-14548.mp4 4.41 MB 31 October 2022 hsulynn pang
